/*スマホ　コメント１用修正*/
.tuyu_Comment1 h1{
  font-size: 135%;
  font-weight: bold;
}
.tuyu_Comment1 h2{
  font-size: 120%;
  font-weight: bold;
}
.tuyu_Comment1 h3{
  font-size: 105%;
  font-weight: bold;
}
.tuyu_Comment1{
margin-right: 10px;
margin-left: 10px;
}

.tuyu_Comment1 a {
  text-decoration: underline;
}



/*グループの登録商品がありませんの文言を非表示*/
.fs-body-category-0000000216 .fs-c-noResultMessage {
    display: none;
}
.fs-body-category-0000000204 .fs-c-noResultMessage {
    display: none;
}
.fs-body-category-0000000205 .fs-c-noResultMessage {
    display: none;
}

/*モデルのコーディネート小物はこちらのタイトル*/
h2.fs-c-featuredProduct__title {
  margin: 20px 10px;
  font-size: 18px;
  color: #fff;
  background: #38a1db;
}
.detail_comment h1,.archive__comment h1{
  font-size: 150%;
  font-weight: bold;
}
.detail_comment h2,.archive__comment h2{
  font-size: 135%;
  font-weight: bold;
}
.detail_comment h3,.archive__comment h3{
  font-size: 115%;
  font-weight: bold;
}

/*カートページのボタン*/
/*カートページのボタン*/
#fs_ShoppingCart .fs-c-button--loginAndPurchase.fs-c-button--primary{background-color: #C1272D;border-color: #C1272D}
#fs_ShoppingCart .fs-c-button--unregisteredUserPurchase.fs-c-button--secondary{background-color: #fff;border-color: #C1272D;color: #C1272D;}


.item_detail_attention_hnb{margin: 0 0 20px 0; line-height: 1.5;font-size: 14px; color:#CC0000;border: 1px solid #CC0000;text-align: center;padding: 8px 0}
@media (max-width: 767px) { 
.item_detail_attention_hnb .pc_only{display: none}
}


/* 2025.4.21 商品詳細フルオーダーボタン*/
.fs-body-product .green_btn_area{margin-bottom: 60px}
.fs-body-product .green_btn_area p.text{font-size: 16px;margin:10px 0 10px 0;text-align: center;line-height: 1.5}
.fs-body-product .green_btn_area .green_btn a{display: block;background-color:#74A22B; font-size: 18px; color: #fff !important;
line-height:1.5;  font-weight: bold;text-align: center;padding: 10px;width: 50%;margin: 0 auto}
.fs-body-product .green_btn_area .green_btn a:hover{text-decoration: none;opacity: 0.8}
.fs-body-product .detail-column .green_btn_area .green_btn a{width: 100%}
@media (max-width: 767px) { 
.fs-body-product .green_btn_area{margin-bottom: 60px}
.fs-body-product .green_btn_area p.text{font-size: 16px;margin:10px 0 10px 0;text-align: center;line-height: 1.5}
.fs-body-product .green_btn_area .green_btn a{display: block;background-color:#74A22B; font-size: 18px; color: #fff !important;
line-height:1.5;  font-weight: bold;text-align: center;padding: 10px;width: 100%;margin: 0 auto;text-decoration: none;}
.fs-body-product .green_btn_area .green_btn a:hover{text-decoration: none;opacity: 0.8}
}
.hnb_top2025 .reco2 #_rcmdjp_display_2,
.hnb_top2025 .reco2 #_rcmdjp_display_4,
.hnb_top2025 .reco2 #_rcmdjp_display_6,
.hnb_top2025 .reco2 #_rcmdjp_display_8,
.hnb_top2025 .reco2 #_rcmdjp_display_10,.hnb_top2025 .reco2 #_rcmdjp_display_12{max-height: none !important; overflow: auto}
.hnb_top2025 .reco2 .fr2-productList{max-height: 400px; overflow: auto;border: 1px solid #ccc;padding: 10px}

/*2025.5.15 有松着物ページ*/
.select2025_area .pc_only{display: block}
.select2025_area .sp_only{display: none}
@media (max-width: 767px) { 
.select2025_area .pc_only{display: none}
.select2025_area .sp_only{display: block}
}

.select2025_area{background-color:#F5F5F4;margin: 60px auto ;padding: 40px 30px;font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif"}
@media (max-width: 767px) { 
.select2025_area {padding:30px 20px;}
}
.select2025_area img{max-width: 100%}
.select2025_area p{margin: auto}
.select2025_area .mb0{margin-bottom: 0px !important}
.select2025_area .mb20{margin-bottom: 20px}
.select2025_area .mb30{margin-bottom: 30px}
.select2025_area .mb40{margin-bottom: 40px}
.select2025_area .mb60{margin-bottom: 60px !important}
.select2025_area .mb80{margin-bottom: 80px !important}
.select2025_area h2{text-align: center;font-size: 19px;margin:0 0 30px 0;line-height: 1.8}
.select2025_area h2 span.marker{background: linear-gradient(transparent 65%, #FFF57B 65%);font-size: 23px}

.select2025_area .white{background: #fff;padding:50px 50px}
@media (max-width: 767px) { 
.select2025_area h2{font-size: 16px;margin-bottom: 20px}
.select2025_area h2 span.marker{font-size: 20px}
.select2025_area .white{padding:40px 20px}
}
.select2025_area .white .icon{text-align: center;margin-bottom: 20px}
.select2025_area .white .icon img{width: 70px}
@media (max-width: 767px) { 
.select2025_area .white .icon img{width: 50px}
}
.select2025_area .white h3{text-align: center;font-size: 28px;margin: 0 0 40px 0; font-family:YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";position: relative}
.select2025_area .white h3:before {
  content: '';
  position: absolute;
  bottom: -15px;
  display: inline-block;
  width: 60px;
  height: 2px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #999999;
}
@media (max-width: 767px) { 
.select2025_area .white h3{font-size: 20px}
}
.select2025_area .white h3.line_up{margin-bottom: 10px}
.select2025_area .white h3.line_up:before  {
  content: '';
  position: absolute;
  top: -25px;
  display: inline-block;
  width: 60px;
  height: 2px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: #999999;
}
.select2025_area .white h4{text-align: center;font-weight: normal;font-size: 17px;margin-bottom: 20px;line-height: 1.7}
.select2025_area .white .w65p{width: 65%; margin: 0 auto 20px}
@media (max-width: 767px) { 
.select2025_area .white .w65p{width: 100%; margin: 0 auto 20px}
}

.select2025_area .white .text{line-height: 1.8;font-size: 15px}
.select2025_area .white .mini{text-align: center;font-size: 14px; margin:20px 0 10px 0}
.select2025_area .white .b_btn a{display: block;color: #fff;text-align: center;text-decoration: none;padding: 1.3em 0;
background: url(https://tsuyukusa.itembox.design/item/images/cate/arimatu/link_icon.png) no-repeat 96% center #434343;background-size: 15px;color: #fff !important}
.select2025_area .white .b_btn a:hover{opacity: 0.8}
.select2025_area .white .attention{border: 1px solid #C1272D;color: #C1272D;text-align: center;padding: 20px 0}
.select2025_area .white .attention p{line-height: 1.7}
.select2025_area .white .attention span{font-weight: bold}
.select2025_area .white dl{margin-top: 40px}
.select2025_area .white dl dt{font-weight: bold;margin-bottom: 10px}
.select2025_area .white dl dd{margin: 0 0 40px 0}

.select2025_area .trigger{border: 1px solid #BFBFBF;display: flex;padding: 20px;justify-content: flex-start;
background: url(https://tsuyukusa.itembox.design/item/images/cate/arimatu/open_icon.png) no-repeat 96% center #fff;background-size: 22px; cursor: pointer;
 box-shadow: 5px 5px 5px 0px rgba(5, 5, 0, 0.17);}
 .select2025_area .trigger.active{background: url(https://tsuyukusa.itembox.design/item/images/cate/arimatu/close_icon.png) no-repeat 96% center #fff;background-size: 22px; }
 
.select2025_area .trigger .icon{width: 60px;margin: 0 20px 0 0}
.select2025_area .trigger .name{margin: 0;font-size: 24px;font-family:YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";font-weight: bold;line-height: 1.5}
.select2025_area .trigger .name span{font-size: 18px}
@media (max-width: 767px) { 
.select2025_area .trigger .name{font-size: 20px}
}
.select2025_area .open{display: none;box-shadow: 5px 5px 5px 0px rgba(5, 5, 0, 0.17);}


/*2025.5.26 商品詳細↓の商品エリア*/
.page-detail .history-item-area .CrossHead,
.page-detail .check-item-area .CrossHead{padding: 8px;text-align: center;}
.page-detail .fr2-productList.fr2-productList--col4{display: flex;flex-wrap: wrap;grid-gap: 4%;padding: 0 10px}
.page-detail .check-item-area .fr2-listItem{width: 48%;border: none;padding: 0;margin-bottom: 30px}
.page-detail .check-item-area .fr2-listItem a{display: block;}
.page-detail .check-item-area .fr2-listItem__imageContainer{width: 100%}
.page-detail .check-item-area .fr2-listItem__productName{width: 100%;font-weight: 12px;padding: 0;margin: 10px 0;color: #333}
.page-detail .check-item-area .fr2-productList--col4 > *:nth-child(even){background-color: #fff}
.page-detail .check-item-area .fr2-listItem__productPrice span:not(:last-child){color: #76A32D;}

.page-detail #fs-recommend--flick .fr2-carousel .rcmd-slick-list{margin: 0 10px}
.page-detail #fs-recommend--flick .fr2-carousel .rcmd-slick-arrow::before{width: 20px}
.page-detail #fs-recommend--flick .fr2-carousel .rcmd-slick-list a{color: #333333}
.page-detail #fs-recommend--flick .fr2-carousel .fr2-listItem__productPrice.fr2-price{color: #76A32D;}
.page-detail #fs-recommend--flick .fr2-carousel .fr2-price__addon{color: #333}



